/*--------------------------------------------------------------
## Home Layout 5
--------------------------------------------------------------*/
/*Home layout 5: Text over image*/
.home-layout-5, .home-layout-5-3 {
  position: relative;
  padding: 0;
  display: inline-block; }
  .home-layout-5 .post-thumbnail, .home-layout-5-3 .post-thumbnail {
    position: relative;
    z-index: -3; }
    .home-layout-5 .post-thumbnail img, .home-layout-5-3 .post-thumbnail img {
      display: block;
      max-width: 100%; }
  .home-layout-5 .over-text, .home-layout-5-3 .over-text {
    min-height: 200px;
    height: 100%;
    width: 100%;
    color: transparent;
    left: 0;
    bottom: 0;
    padding: 2rem;
    z-index: 0;
    box-sizing: border-box; }
    .home-layout-5 .over-text .entry-title .title a, .home-layout-5 .over-text .meta a, .home-layout-5 .over-text .excerpt p, .home-layout-5-3 .over-text .entry-title .title a, .home-layout-5-3 .over-text .meta a, .home-layout-5-3 .over-text .excerpt p {
      color: #ffffff; }
    .home-layout-5 .over-text .entry-title, .home-layout-5-3 .over-text .entry-title {
      font-size: 1.2rem; }
  .home-layout-5 .post-thumbnail ~ .over-text, .home-layout-5-3 .post-thumbnail ~ .over-text {
    position: absolute; }
  .home-layout-5 .subtitle, .home-layout-5-3 .subtitle {
    color: lightgrey; }

.home-layout-5 .over-text {
  -ms-flex-pack: end;
      justify-content: flex-end; }

.home-layout-5-2-cols:after, .home-layout-5-3-cols:after {
  content: "";
  position: absolute;
  display: block;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(0, 0, 0, 0) 0px, #303036 100%) repeat 0 0;
  z-index: -1; }

.home-layout-5:after {
  content: "";
  position: absolute;
  display: block;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(0, 0, 0, 0) 0px, #303036 100%) repeat 0 0;
  z-index: -1; }

.home-layout-5:hover {
  opacity: 0.8;
  transition: .15s; }

@media (min-width: 480px) {
  .home-layout-5-2-cols, .home-layout-5-3-cols {
    -ms-flex-positive: 1;
        flex-grow: 1;
    -ms-flex-negative: 1;
        flex-shrink: 1; }
    .home-layout-5-2-cols .post-thumbnail img, .home-layout-5-3-cols .post-thumbnail img {
      min-height: 15rem;
      -o-object-fit: cover;
      object-fit: cover; }

  .home-layout-5-2-cols {
    -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
    max-width: 50%; }

  .home-layout-5-3-cols {
    -ms-flex-preferred-size: calc(100% / 3 - 2rem);
    flex-basis: calc(100% / 3 - 2rem);
    max-width: calc(100% / 3 - 2rem);
    margin: 1rem; }

  .home-layout-5 {
    -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    max-width: 100%; }
    .home-layout-5 .post-thumbnail img {
      min-height: 30rem;
      width: 100%;
      -o-object-fit: cover;
      object-fit: cover; }
    .home-layout-5 .entry-title .title {
      font-size: 2.5rem; } }
